body{        
  /*padding-top: 130px;*/
  padding-bottom: 40px;
}
main{
margin-top: 120px;
}

.header, .footer{
  width: 100%;
  position: fixed;        
         
}
.header{
  /*padding: 10px 0;*/
  font-size: 16px; 
  color: black;
  top: 0;
}
.footer{
  font-size: 10px;        
  color: black;
  padding: 10px 0px 10px;
  text-align: left;
  position: fixed;
  bottom: 0;
  background-color: #20c997; 
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.navbar_landing {
  background-color: #20c997;
  color: black;
  /*padding: 10px 0px 10px;*/
  text-align: left;
}

.navbar-brand:link {
  color: black;
}

.navbar-brand:visited {
  color: blue;
}

.navbar-brand:hover {
  color: red;
}

.title_header {
width: 100%;
text-align: center;
background-color: #f8f9fa;
opacity: 1.0;
}

.images {
  text-align: center;
  margin: 20px;
}

.lead {
  text-align: left;
}

.container{
  width: 80%;
  margin: 0 auto; /* Center the DIV horizontally */
}

.button {
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.buttonBlue {
  background-color: #008CBA;
} /* Blue */  
.buttonGreen {
  background-color: #4CAF50;
}

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}

th, td {
  text-align: center;
  padding: 5px;
}

table {
  border-spacing: 5px;
}

/**
* Shows how you can use CSS to style your Element's container.
* These classes are added to your Stripe Element by default.
* You can override these classNames by using the options passed
* to the CardElement component.
* https://stripe.com/docs/js/elements_object/create_element?type=card#elements_create-options-classes
*/
.StripeElement {
  height: 40px;
  padding: 10px 12px;
  width: 100%;
  color: #32325d;
  background-color: white;
  border: 1px solid transparent;
  border-radius: 4px;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}
.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}
.StripeElement--invalid {
  border-color: #fa755a;
}
.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}

canvas{
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.md-8{
  justify-content: center;
  display: block;
  width: 60%;
  min-width: 600px;
  margin-left: 20%;
}
